<template>
	<view :style="themeColor">
		<view class="iconfont iconshang navigate-back" @click="navigateBack"></view>
		<web-view :src="src"></web-view>
	</view>
<!-- 	<diy-bottom-nav></diy-bottom-nav> -->
</template>

<script>
export default {
	data() {
		return {
			src: ''
		};
	},
	onLoad(option) {
		// this.src = decodeURIComponent(option.src);
		this.$api.sendRequest({
			url: '/api/config/defaultvr',
			success: res => {
				console.log(res)
				if (res.code == 0) {
					uni.setNavigationBarTitle({
						title:res.data.title
					})
					this.src = res.data.url
				}
			},
			fail: res => {
			}
		});
	},
	methods: {
		navigateBack() {
			uni.navigateBack({
				delta: 1
			});
		}
	}
};
</script>

<style lang="scss">
.navigate-back {
	position: absolute;
	top: 34rpx;
	left: 34rpx;
	z-index: 5;
	font-size: $font-size-toolbar;
}
</style>
